Tax Categories
Fetches all the available tax categories
Header parameters
Acceptstring · enumRequiredDefault:
application/jsonExample: application/jsonPossible values: X-Avangate-AuthenticationstringRequiredExample:
Authentication header
code="{VENDOR_CODE}" date="{REQUEST_DATE_TIME}" hash="{HASH}"Responses
200
OK
application/json
The tax category to which the product belongs.
ProductTaxCategoryUUIDstringOptional
The ID of the product tax category available.
NamestringOptional
The name of the product tax category available
get/taxcategories/
GET /rest/6.0/taxcategories/ HTTP/1.1
Host: api.2checkout.com
Accept: application/json
X-Avangate-Authentication: code="{VENDOR_CODE}" date="{REQUEST_DATE_TIME}" hash="{HASH}"
200
OK
[
{
"ProductTaxCategoryUUID": "774769ad-d454-4dab-8d71-7ab5c7b81bea",
"Name": "Credit Reports"
},
{
"ProductTaxCategoryUUID": "691d69c4-8de5-4671-a942-b8b675c61c2b",
"Name": "Electronically Delivered Software"
}
]Last updated
Was this helpful?